## python-serializable 0.2.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=serializable

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f serializable.egg-info/SOURCES.txt serializable.egg-info/requires.txt

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nosetests3
endif
