## python-serializable 0.2.1+ds

=== debian/changelog ===
python-serializable (0.2.1+ds-2) unstable; urgency=medium

  * Team upload.
    (Source-only upload for testing migration)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 16:26:42 +0530

python-serializable (0.2.1+ds-1) unstable; urgency=medium

  [ Steffen Moeller, Nilesh Patra ]
  * Initial release (Closes: #988806)

 -- Steffen Moeller <moeller@debian.org>  Thu, 20 May 2021 19:13:31 +0530
