=== debian/control ===
Source: python-serializable
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-simplejson,
               python3-six,
               python3-nose <!nocheck>
Standards-Version: 4.5.1
Homepage: https://github.com/iskandr/serializable
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-serializable
Vcs-Git: https://salsa.debian.org/python-team/packages/python-serializable.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-serializable
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: base class with serialization methods
 "Serialisation" refers to the transformation of objects into
 a bitstream and back into the original structure. The idea
 expressed by this class has a direct analogy to Java:
 A method is declared thattransform the object into, e.g., a
 JSON formatted file. Another method knows how to reinstantiate
 the object from that output.
