=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,compression=xz,dversionmangle=auto" \
https://pypi.debian.net/serializable/serializable-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
