## python-serializable 0.4.0+ds

=== debian/changelog ===
python-serializable (0.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.0+ds
  * drop depency on:
    * python3-nose (Closes: #1018578)
    * python3-six

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Feb 2024 23:38:22 +0100
