=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
                python3-simplejson,
-               python3-six,
-               python3-nose <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/iskandr/serializable
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-serializable
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-serializable.git
