## python-serializable 0.4.1+ds

=== debian/changelog ===
python-serializable (0.4.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of simplejson

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 16:47:45 +0100

python-serializable (0.4.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 May 2024 00:02:15 +0100
