=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-all,
-               python3-simplejson,
 Standards-Version: 4.6.2
 Homepage: https://github.com/iskandr/serializable
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-serializable
