=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=serializable

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f serializable.egg-info/SOURCES.txt serializable.egg-info/requires.txt
